#settingsBlocker
{
  display:none;
}

#settingsUI
{
  position:absolute;
  width:50%;
  height:50%;
  
  left:25%;
  top:25%;
  z-index:3;
  
  font-family: Orbitron, Charcoal, sans-serif;
}

.SettingsLine
{
  position:relative;
  width:80%;
  margin-left:10%;
  margin-top:10px;
  text-align:left;
}

#settingsOKButton
{
  position:absolute;
  bottom:5px;
  right:5px;
  width:20%;
  
  background-color:#009900;
}

#debugInfo
{
  position:absolute;
  left:0;
  bottom:0;
  padding: 0 3px;
  
  color:#eee;
  font-size:0.8em;
  font-family: sans-serif;
  user-select:text;
  
  border-radius:2px;
}